.mediaViewInfo {
	--web-view-name: diyetisyen;
	--web-view-id: diyetisyen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: diyetisyen;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.diyetisyen_Class {
	position: absolute;
	width: 430px;
	height: 950px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: diyetisyen;
	--web-view-id: diyetisyen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.ear_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ear {
	position: absolute;
	overflow: visible;
	width: 89px;
	height: 28px;
	left: 208px;
	top: 335px;
}
.eas_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eas {
	position: absolute;
	overflow: visible;
	width: 89px;
	height: 28px;
	left: 208px;
	top: 524.287px;
}
.eat_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eat {
	position: absolute;
	overflow: visible;
	width: 89px;
	height: 28px;
	left: 208px;
	top: 713.787px;
}
.eau_Class {
	fill: rgba(61,76,51,1);
}
.eau {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.eav_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eav {
	overflow: visible;
	position: absolute;
	width: 110.5px;
	height: 1px;
	left: 285.5px;
	top: 193.5px;
	transform: matrix(1,0,0,1,0,0);
}
.eaw_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.eax_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.eay_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.eaz_Class {
	border: 0;
	left: 67px;
	top: 175px;
	position: absolute;
	overflow: visible;
	width: 211px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.eba_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eba {
	position: absolute;
	overflow: visible;
	width: 350px;
	height: 135px;
	left: 46px;
	top: 261px;
}
.ebb_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ebb {
	position: absolute;
	overflow: visible;
	width: 350px;
	height: 135px;
	left: 46px;
	top: 450.287px;
}
.ebc_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ebc {
	position: absolute;
	overflow: visible;
	width: 350px;
	height: 135px;
	left: 46px;
	top: 639.787px;
}
.ebd_Class {
	border: 0;
	left: 89px;
	top: 261px;
	position: absolute;
	overflow: visible;
	width: 80px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 97px;
	color: rgba(61,76,51,1);
}
.ebe_Class {
	border: 0;
	left: 68px;
	top: 462.787px;
	position: absolute;
	overflow: visible;
	width: 97px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 79px;
	color: rgba(61,76,51,1);
}
.ebf_Class {
	border: 0;
	left: 68px;
	top: 652.787px;
	position: absolute;
	overflow: visible;
	width: 101px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 79px;
	color: rgba(61,76,51,1);
}
.ebg_Class {
	border: 0;
	left: 208px;
	top: 288px;
	position: absolute;
	overflow: visible;
	width: 70px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ebh_Class {
	border: 0;
	left: 208px;
	top: 477.287px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ebi_Class {
	border: 0;
	left: 208px;
	top: 666.787px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ebj_Class {
	border: 0;
	left: 220px;
	top: 336px;
	position: absolute;
	overflow: visible;
	width: 66px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(255,255,255,1);
}
.ebk_Class {
	border: 0;
	left: 220px;
	top: 525.287px;
	position: absolute;
	overflow: visible;
	width: 66px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(255,255,255,1);
}
.ebl_Class {
	border: 0;
	left: 217px;
	top: 714.787px;
	position: absolute;
	overflow: visible;
	width: 72px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(255,255,255,1);
}
.ebm_Class {
	border: 0;
	left: 208px;
	top: 310px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 19px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(61,76,51,1);
}
.ebn_Class {
	border: 0;
	left: 208px;
	top: 499.287px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 19px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(61,76,51,1);
}
.ebo_Class {
	border: 0;
	left: 208px;
	top: 688.787px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 19px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(61,76,51,1);
}
.ebp_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ebp {
	overflow: visible;
	position: absolute;
	width: 1px;
	height: 135px;
	left: 179.5px;
	top: 260.5px;
	transform: matrix(1,0,0,1,0,0);
}
.ebq_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ebq {
	overflow: visible;
	position: absolute;
	width: 1px;
	height: 135px;
	left: 179.5px;
	top: 449.787px;
	transform: matrix(1,0,0,1,0,0);
}
.ebr_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ebr {
	overflow: visible;
	position: absolute;
	width: 1px;
	height: 135px;
	left: 179.5px;
	top: 639.287px;
	transform: matrix(1,0,0,1,0,0);
}
.ebs_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ebs {
	overflow: visible;
	position: absolute;
	width: 323.75px;
	height: 1px;
	left: 59.125px;
	top: 424px;
	transform: matrix(1,0,0,1,0,0);
}
.ebt_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ebt {
	overflow: visible;
	position: absolute;
	width: 323.75px;
	height: 1px;
	left: 59.125px;
	top: 613.287px;
	transform: matrix(1,0,0,1,0,0);
}
.ebu_Class {
	border: 0;
	left: 29px;
	top: 915px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.ebv_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 36px;
	top: 180px;
	overflow: visible;
}
.ebw_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ebw {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.ebx_Class {
	fill: rgba(61,76,50,1);
}
.ebx {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.eby_Class {
	position: absolute;
	width: 537.5px;
	height: 136px;
	left: -506px;
	top: 446px;
	overflow: visible;
}
.ebz_Class {
	border: 0;
	left: 238px;
	top: 9.25px;
	position: absolute;
	overflow: visible;
	width: 114px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.eca_Class {
	border: 0;
	left: 191px;
	top: 34.25px;
	position: absolute;
	overflow: hidden;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ecb_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ecb {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 197px;
	top: 70.25px;
}
.ecc_Class {
	border: 0;
	left: 238px;
	top: 74.25px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ecd_Class {
	border: 0;
	left: 309px;
	top: 74.25px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ece_Class {
	fill: rgba(255,255,255,1);
}
.ece {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 296px;
	top: 83.25px;
}
.ecf_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ecf {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 292.5px;
	top: 113.75px;
	transform: matrix(1,0,0,1,0,0);
}
.ecg_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 0px;
	top: 0px;
	overflow: visible;
}